for(var i = 0; i < 396; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});

if (bIE) document.getElementById('u295').attachEvent("onmousedown", function(e) { StartDragWidget(e, 'u295'); });
else {
    document.getElementById('u295').addEventListener("mousedown", function(e) { StartDragWidget(e, 'u295'); }, true);
    document.getElementById('u295').addEventListener("touchstart", function(e) { StartDragWidget(e, 'u295'); }, true);
}

widgetIdToDragFunction['u295'] = function() {
var e = windowEvent;

if (true) {

	MoveWidgetBy('u295',0,widgetDragInfo.yDelta,'none',500);

}

}
gv_vAlignTable['u167'] = 'top';gv_vAlignTable['u299'] = 'center';gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u180'] = 'center';gv_vAlignTable['u216'] = 'center';gv_vAlignTable['u194'] = 'top';gv_vAlignTable['u333'] = 'center';gv_vAlignTable['u97'] = 'center';gv_vAlignTable['u347'] = 'center';gv_vAlignTable['u78'] = 'top';gv_vAlignTable['u166'] = 'center';gv_vAlignTable['u139'] = 'center';gv_vAlignTable['u201'] = 'center';document.getElementById('u215_img').tabIndex = 0;

u215.style.cursor = 'pointer';
$axure.eventManager.click('u215', function(e) {

if (true) {

	SetPanelState('u210', 'pd1u210','none','',500,'none','',500);

}
});
gv_vAlignTable['u193'] = 'top';gv_vAlignTable['u11'] = 'center';gv_vAlignTable['u391'] = 'center';gv_vAlignTable['u331'] = 'center';gv_vAlignTable['u71'] = 'top';gv_vAlignTable['u72'] = 'top';gv_vAlignTable['u389'] = 'center';gv_vAlignTable['u100'] = 'top';document.getElementById('u302_img').tabIndex = 0;

u302.style.cursor = 'pointer';
$axure.eventManager.click('u302', function(e) {

if (true) {

	SetPanelState('u1', 'pd3u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u214'] = 'center';gv_vAlignTable['u192'] = 'center';gv_vAlignTable['u269'] = 'top';gv_vAlignTable['u287'] = 'center';gv_vAlignTable['u48'] = 'top';gv_vAlignTable['u345'] = 'center';gv_vAlignTable['u24'] = 'center';gv_vAlignTable['u80'] = 'center';document.getElementById('u65_img').tabIndex = 0;

u65.style.cursor = 'pointer';
$axure.eventManager.click('u65', function(e) {

if (true) {

	SetPanelState('u62', 'pd0u62','none','',500,'none','',500);

}
});
gv_vAlignTable['u151'] = 'center';gv_vAlignTable['u268'] = 'top';gv_vAlignTable['u227'] = 'top';gv_vAlignTable['u42'] = 'top';gv_vAlignTable['u163'] = 'top';document.getElementById('u177_img').tabIndex = 0;

u177.style.cursor = 'pointer';
$axure.eventManager.click('u177', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u37'] = 'center';gv_vAlignTable['u93'] = 'center';gv_vAlignTable['u46'] = 'center';gv_vAlignTable['u70'] = 'center';gv_vAlignTable['u307'] = 'center';gv_vAlignTable['u285'] = 'center';document.getElementById('u50_img').tabIndex = 0;

u50.style.cursor = 'pointer';
$axure.eventManager.click('u50', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u343'] = 'center';gv_vAlignTable['u162'] = 'top';gv_vAlignTable['u29'] = 'center';gv_vAlignTable['u357'] = 'center';gv_vAlignTable['u176'] = 'center';gv_vAlignTable['u55'] = 'center';gv_vAlignTable['u149'] = 'center';gv_vAlignTable['u111'] = 'center';document.getElementById('u306_img').tabIndex = 0;

u306.style.cursor = 'pointer';
$axure.eventManager.click('u306', function(e) {

if (true) {

	SetPanelState('u1', 'pd5u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u125'] = 'center';gv_vAlignTable['u161'] = 'center';gv_vAlignTable['u229'] = 'top';document.getElementById('u148_img').tabIndex = 0;

u148.style.cursor = 'pointer';
$axure.eventManager.click('u148', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u305'] = 'center';gv_vAlignTable['u283'] = 'center';gv_vAlignTable['u20'] = 'top';gv_vAlignTable['u279'] = 'center';gv_vAlignTable['u241'] = 'center';gv_vAlignTable['u297'] = 'center';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u49'] = 'top';gv_vAlignTable['u355'] = 'center';gv_vAlignTable['u66'] = 'center';gv_vAlignTable['u228'] = 'top';document.getElementById('u304_img').tabIndex = 0;

u304.style.cursor = 'pointer';
$axure.eventManager.click('u304', function(e) {

if (true) {

	SetPanelState('u1', 'pd4u1','swing','left',500,'swing','left',500);

}
});
document.getElementById('u282_img').tabIndex = 0;

u282.style.cursor = 'pointer';
$axure.eventManager.click('u282', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u76'] = 'top';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u137'] = 'top';gv_vAlignTable['u33'] = 'center';document.getElementById('u254_img').tabIndex = 0;

u254.style.cursor = 'pointer';
$axure.eventManager.click('u254', function(e) {

if (true) {

	SetPanelState('u210', 'pd1u210','none','',500,'none','',500);

}
});
gv_vAlignTable['u173'] = 'top';document.getElementById('u12_img').tabIndex = 0;

u12.style.cursor = 'pointer';
$axure.eventManager.click('u12', function(e) {

if (true) {

	SetPanelState('u1', 'pd6u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u303'] = 'center';gv_vAlignTable['u281'] = 'center';gv_vAlignTable['u94'] = 'top';gv_vAlignTable['u5'] = 'center';gv_vAlignTable['u317'] = 'center';gv_vAlignTable['u136'] = 'top';gv_vAlignTable['u51'] = 'center';gv_vAlignTable['u109'] = 'center';gv_vAlignTable['u253'] = 'center';gv_vAlignTable['u267'] = 'top';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u121'] = 'center';gv_vAlignTable['u207'] = 'center';gv_vAlignTable['u294'] = 'center';gv_vAlignTable['u135'] = 'center';gv_vAlignTable['u171'] = 'center';gv_vAlignTable['u266'] = 'top';gv_vAlignTable['u88'] = 'top';gv_vAlignTable['u239'] = 'top';gv_vAlignTable['u301'] = 'top';gv_vAlignTable['u315'] = 'center';gv_vAlignTable['u251'] = 'center';gv_vAlignTable['u373'] = 'center';gv_vAlignTable['u319'] = 'center';gv_vAlignTable['u82'] = 'center';gv_vAlignTable['u238'] = 'top';document.getElementById('u314_img').tabIndex = 0;

u314.style.cursor = 'pointer';
$axure.eventManager.click('u314', function(e) {

if (true) {

	SetPanelState('u1', 'pd2u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u77'] = 'top';gv_vAlignTable['u133'] = 'center';gv_vAlignTable['u369'] = 'center';gv_vAlignTable['u387'] = 'center';gv_vAlignTable['u147'] = 'center';gv_vAlignTable['u145'] = 'top';document.getElementById('u213_img').tabIndex = 0;

u213.style.cursor = 'pointer';
$axure.eventManager.click('u213', function(e) {

if (true) {

	SetPanelState('u210', 'pd0u210','none','',500,'none','',500);

}
});
document.getElementById('u368_img').tabIndex = 0;

u368.style.cursor = 'pointer';
$axure.eventManager.click('u368', function(e) {

if (true) {

	SetPanelState('u1', 'pd0u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u119'] = 'center';gv_vAlignTable['u263'] = 'top';gv_vAlignTable['u91'] = 'center';gv_vAlignTable['u277'] = 'center';gv_vAlignTable['u47'] = 'top';gv_vAlignTable['u212'] = 'center';gv_vAlignTable['u190'] = 'center';gv_vAlignTable['u385'] = 'center';gv_vAlignTable['u226'] = 'center';gv_vAlignTable['u262'] = 'center';document.getElementById('u322_img').tabIndex = 0;

u322.style.cursor = 'pointer';
$axure.eventManager.click('u322', function(e) {

if (true) {

	SetPanelState('u1', 'pd8u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u89'] = 'top';gv_vAlignTable['u249'] = 'center';document.getElementById('u130_img').tabIndex = 0;

u130.style.cursor = 'pointer';
$axure.eventManager.click('u130', function(e) {

if (true) {

	SetPanelState('u1', 'pd9u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u39'] = 'center';gv_vAlignTable['u144'] = 'top';gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u275'] = 'center';gv_vAlignTable['u329'] = 'center';document.getElementById('u248_img').tabIndex = 0;

u248.style.cursor = 'pointer';
$axure.eventManager.click('u248', function(e) {

if (true) {

	SetPanelState('u210', 'pd2u210','none','',500,'none','',500);

}
});
document.getElementById('u83_img').tabIndex = 0;

u83.style.cursor = 'pointer';
$axure.eventManager.click('u83', function(e) {

if (true) {

	SetPanelState('u62', 'pd1u62','none','',500,'none','',500);

}
});
gv_vAlignTable['u107'] = 'center';gv_vAlignTable['u44'] = 'top';gv_vAlignTable['u383'] = 'center';gv_vAlignTable['u224'] = 'top';gv_vAlignTable['u143'] = 'center';gv_vAlignTable['u379'] = 'center';gv_vAlignTable['u341'] = 'center';gv_vAlignTable['u260'] = 'top';gv_vAlignTable['u9'] = 'center';gv_vAlignTable['u157'] = 'center';gv_vAlignTable['u59'] = 'center';gv_vAlignTable['u26'] = 'center';document.getElementById('u189_img').tabIndex = 0;

u189.style.cursor = 'pointer';
$axure.eventManager.click('u189', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u35'] = 'center';document.getElementById('u106_img').tabIndex = 0;

u106.style.cursor = 'pointer';
$axure.eventManager.click('u106', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u223'] = 'center';gv_vAlignTable['u265'] = 'center';gv_vAlignTable['u237'] = 'top';gv_vAlignTable['u7'] = 'center';gv_vAlignTable['u188'] = 'center';gv_vAlignTable['u273'] = 'center';gv_vAlignTable['u105'] = 'top';gv_vAlignTable['u381'] = 'center';gv_vAlignTable['u395'] = 'center';gv_vAlignTable['u236'] = 'center';gv_vAlignTable['u155'] = 'center';gv_vAlignTable['u209'] = 'center';gv_vAlignTable['u353'] = 'center';gv_vAlignTable['u64'] = 'center';gv_vAlignTable['u19'] = 'center';gv_vAlignTable['u367'] = 'center';gv_vAlignTable['u104'] = 'center';document.getElementById('u308_img').tabIndex = 0;

u308.style.cursor = 'pointer';
$axure.eventManager.click('u308', function(e) {

if (true) {

	SetPanelState('u1', 'pd6u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u86'] = 'center';gv_vAlignTable['u221'] = 'top';gv_vAlignTable['u75'] = 'center';gv_vAlignTable['u13'] = 'center';document.getElementById('u208_img').tabIndex = 0;

u208.style.cursor = 'pointer';
$axure.eventManager.click('u208', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','right',500,'swing','right',500);

}
});
gv_vAlignTable['u271'] = 'center';gv_vAlignTable['u98'] = 'top';gv_vAlignTable['u339'] = 'center';gv_vAlignTable['u220'] = 'top';gv_vAlignTable['u3'] = 'center';gv_vAlignTable['u117'] = 'center';gv_vAlignTable['u393'] = 'center';gv_vAlignTable['u31'] = 'center';gv_vAlignTable['u234'] = 'center';gv_vAlignTable['u73'] = 'top';gv_vAlignTable['u351'] = 'center';document.getElementById('u270_img').tabIndex = 0;

u270.style.cursor = 'pointer';
$axure.eventManager.click('u270', function(e) {

if (true) {

	SetPanelState('u210', 'pd2u210','none','',500,'none','',500);

}
});
gv_vAlignTable['u199'] = 'center';gv_vAlignTable['u365'] = 'center';gv_vAlignTable['u102'] = 'center';gv_vAlignTable['u300'] = 'top';gv_vAlignTable['u186'] = 'center';document.getElementById('u392_img').tabIndex = 0;

u392.style.cursor = 'pointer';
$axure.eventManager.click('u392', function(e) {

if (true) {

	SetPanelState('u1', 'pd1u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u87'] = 'top';gv_vAlignTable['u247'] = 'center';gv_vAlignTable['u68'] = 'center';gv_vAlignTable['u0'] = 'top';gv_vAlignTable['u115'] = 'center';gv_vAlignTable['u113'] = 'center';gv_vAlignTable['u232'] = 'center';gv_vAlignTable['u168'] = 'top';gv_vAlignTable['u219'] = 'top';gv_vAlignTable['u363'] = 'center';gv_vAlignTable['u377'] = 'center';gv_vAlignTable['u57'] = 'center';gv_vAlignTable['u312'] = 'center';document.getElementById('u290_img').tabIndex = 0;

u290.style.cursor = 'pointer';
$axure.eventManager.click('u290', function(e) {

if (true) {

	SetPanelVisibility('u292','','none',500);
function waitu39d483c112f84e79b2b4bff5f2e82d951() {

	SetPanelVisibility('u292','hidden','none',500);
}
setTimeout(waitu39d483c112f84e79b2b4bff5f2e82d951, 1000);

}
});
gv_vAlignTable['u326'] = 'center';gv_vAlignTable['u245'] = 'center';document.getElementById('u14_img').tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {

	SetPanelVisibility('u27','','none',500);
function waitue5ef3d57d8b54a64a6a8a8372c4e7d6b1() {

	SetPanelVisibility('u27','hidden','none',500);
function waitu93bfe5996b3c429882bf37cfe0b7b3361() {

	SetPanelState('u1', 'pd6u1','swing','right',500,'swing','right',500);
}
setTimeout(waitu93bfe5996b3c429882bf37cfe0b7b3361, 500);
}
setTimeout(waitue5ef3d57d8b54a64a6a8a8372c4e7d6b1, 1000);

}
});
gv_vAlignTable['u218'] = 'center';gv_vAlignTable['u99'] = 'top';gv_vAlignTable['u349'] = 'center';gv_vAlignTable['u230'] = 'top';gv_vAlignTable['u127'] = 'center';document.getElementById('u244_img').tabIndex = 0;

u244.style.cursor = 'pointer';
$axure.eventManager.click('u244', function(e) {

if (true) {

	SetPanelState('u210', 'pd0u210','none','',500,'none','',500);

}
});
gv_vAlignTable['u361'] = 'center';gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u375'] = 'center';gv_vAlignTable['u310'] = 'top';gv_vAlignTable['u15'] = 'center';gv_vAlignTable['u324'] = 'top';gv_vAlignTable['u243'] = 'center';gv_vAlignTable['u257'] = 'center';gv_vAlignTable['u289'] = 'top';gv_vAlignTable['u184'] = 'center';gv_vAlignTable['u323'] = 'center';gv_vAlignTable['u291'] = 'center';gv_vAlignTable['u337'] = 'center';gv_vAlignTable['u53'] = 'center';gv_vAlignTable['u129'] = 'top';gv_vAlignTable['u174'] = 'top';gv_vAlignTable['u259'] = 'top';gv_vAlignTable['u205'] = 'center';gv_vAlignTable['u141'] = 'center';gv_vAlignTable['u197'] = 'center';gv_vAlignTable['u255'] = 'center';gv_vAlignTable['u309'] = 'center';gv_vAlignTable['u128'] = 'top';gv_vAlignTable['u182'] = 'center';gv_vAlignTable['u359'] = 'center';gv_vAlignTable['u321'] = 'center';gv_vAlignTable['u335'] = 'center';gv_vAlignTable['u371'] = 'center';gv_vAlignTable['u203'] = 'center';gv_vAlignTable['u84'] = 'center';gv_vAlignTable['u258'] = 'top';document.getElementById('u320_img').tabIndex = 0;

u320.style.cursor = 'pointer';
$axure.eventManager.click('u320', function(e) {

if (true) {

	SetPanelState('u1', 'pd7u1','swing','left',500,'swing','left',500);

}
});
gv_vAlignTable['u43'] = 'top';gv_vAlignTable['u195'] = 'top';gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u153'] = 'center';